atkmm 2.22.7

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

Atk::Relation Member List

This is the complete list of members for Atk::Relation, including all inherited members.

add_target(const Glib::RefPtr< Atk::Object >& target) | Atk::Relation |
get_relation_type() const | Atk::Relation |
get_type() | Atk::Relation | static
gobj() | Atk::Relation | inline
gobj() const | Atk::Relation | inline
gobj_copy() | Atk::Relation |
wrap(AtkRelation* object, bool take_copy=false) | Atk::Relation | related